{
    "dc_identifier": "nl.oorg10123.2j.1996.30",
    "dc_title": "A Comparison of Different Options for Electricity Production: Environmental Indicators for Application in a Multi Attribute Utility Analysis | RIVM",
    "dc_type": "2j",
    "dc_description": "Het project \"Vergelijking van de risico's van electriciteits-produktie\" heeft als doel een methode te vinden voor het vergelijken van zowel gezondheidseffecten als milieu-effecten van verschillende manieren van elektriciteitsproduktie. Hiertoe zijn twee voorbeelden gekozen: een kolencentrale in Duitsland en een kerncentrale in Frankrijk die vergeleken worden op basis van een multicriteria analyse. Dit rapport beschrijft een mogelijke set van milieu-indicatoren voor deze vergelijking. Voor een beperkt aantal milieuthema's als verandering van klimaat, verspilling, verzuring en verspreiding (zware metalen en radionucliden), zijn de indicatoren verder uitgewerkt met voorbeeldberekeningen. De voorbeeldberekeningen laten zien dat het mogelijk is indicatoren, die gebaseerd zijn op de concentraties waarbij nog geen effect optreedt, eenvoudig uit te rekenen en onderling te vergelijken. De vergelijking van de verschillende soorten indicatoren moet nog worden uitgevoerd in de multicriteria analyse.",
    "dc_source": "https://www.rivm.nl/publicaties/a-comparison-of-different-options-for-electricity-production-environmental-indicators",
    "dc_publisher": "oorg10123",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-11-30",
    "foi_publishedDate": "1996-03-31",
    "dc_date_year": "1996",
    "dc_publisher_name": "Rijksinstituut voor Volksgezondheid en Milieu",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Rijksinstituut voor Volksgezondheid en Milieu",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "82",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10123.2j.1996.30.doc.1",
            "dc_title": "A Comparison of Different Options for Electricity Production: Environmental Indicators for Application in a Multi Attribute Utility Analysis | RIVM",
            "foi_fileName": "610052002.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.rivm.nl/bibliotheek/rapporten/610052002.pdf"
        }
    ]
}